<Gauge Name="Xfeed_warn.bmp" Version="1.0">
   <Element>
      <Select>
         <Value>(A:FUEL CROSS FEED,bool)</Value>
         <Case Value="0">
            <Image Name="xfd_warn.bmp" ImageSizes="34,27"/>
         </Case>
         <Case Value="1">
            <Image Name="Blank.bmp" ImageSizes="34,27"/>
         </Case>
      </Select>
   </Element>
   <Mouse>
      <Help ID=""/>
<Tooltip ID="">Warning_Fuel Crossfeed</Tooltip>
      <Cursor Type="Hand"/>
      <Click Event="CROSS_FEED_TOGGLE"/>
   </Mouse>
</Gauge>
